a {
	outline: none;
}
#arrowsub
{
	background-image: url('../images/arrowsub.png');
	background-repeat: no-repeat;
}

#bodysec
{
	margin-top: 20px;
	width: 950px;
	background-image: url('../images/bodysecbg.png');
	background-repeat: no-repeat;
}

#container
{
	width: 950px;
	color: #fff;
	font-size: 11px;
	padding-bottom: 40px;
	font-family: arial, helvetica, sans-serif;
}

#footer
{
	margin-top: 20px;
	font-size: 10px;
	padding: 0 20px;
	text-transform: uppercase;
	color: #292929;
	text-align: center;
}

#footernav
{
	list-style: none;
	margin: 0px;
	padding: 0px;
}

#footernav li
{
	float: left;
	margin-right: 8px;
	text-transform: uppercase;
}

#footernav li a
{
	color: #353535;
	text-decoration: none;
}

#footernav li a:hover
{
	color: #a80000;
}

#leftcol
{
	width: 280px;
}

#nav
{
	width: 235px;
	list-style: none;
	margin: 0px;
	padding: 60px 0px 0px 30px;
}

#nav li
{
	float: left;
	text-transform: uppercase;
	font-weight: bold;
}

#nav li a
{
	display: block;
	width: 235px;
	height: 22px;
	margin-top: 1px;
	padding-top: 10px;
	text-align: center;
	color: #c60b0b;
	text-decoration: none;
}

#nav li a:hover
{
	color: #e95454;
	background-image: url('../images/rollover.png');
}

#rightcontent
{
	background-image: url('../images/rightcontentbg.png');
	background-repeat: repeat-y;
	width: 644px;
	min-height: 464px;
	padding: 0px 16px 10px 10px;
}

#servstatus
{
	list-style: none;
	margin: 0px;
	padding: 0px;
}

#servstatus li
{
	float: left;
	margin-right: 20px;
}

#topheader
{
	background-image: url('../images/topheadbg.png');
	background-repeat: no-repeat;
	padding: 5px 10px 0px 25px;
	width: 915px;
}

#votelist
{
	background-image: url('../images/votelistbg.png');
	background-repeat: repeat-y;
	border-left: 1px solid #5f0b06;
	border-right: 1px solid #5f0b06;
	border-bottom: 1px solid #5f0b06;
	width: 150px;
	padding: 5px 0px 0px 0px;
	margin-top: 24px;
	margin-right: 15px;
}

.lcontentsec
{
	background-image: url('../images/leftcontentmidbg.gif');
	background-repeat: repeat-y;
	width: 266px;
	margin-left: auto;
	margin-bottom: 5px;
}

.lgraytxt
{
	color: #7e7e7e;
}

.ltitle
{
	background-image: url('../images/leftcontenttitlebg.gif');
	background-repeat: no-repeat;
	height: 43px;
	padding: 10px;
}

.marginB5
{
	margin-bottom: 5px;
}

.marginT5
{
	margin-top: 5px;
}

.marginT40
{
	margin-top: 40px;
}

.mgcust
{
	margin-top: 8px;
	height: 45px;
}

.moveright
{
	margin-left: auto;
}

.offline
{
	vertical-align: top;
}

.online
{
	vertical-align: top;
}

.paddingLRB10
{
	padding: 0px 10px 10px 10px;
}

.redtxt
{
	color: #cc1111;
}

.rcontent
{
	padding: 25px;
	background-color: #0e0101;
	border: 1px solid #2f0000;
}

.rtitle
{
	background-color: #180303;
	border: 1px solid #2d0000;
	padding: 15px 10px;
	color: #c60b0b;
	font-size: 14px;
	text-transform: uppercase;
	margin-bottom: 5px;
}

.rtitlemain
{
	background-image: url('../images/arrowsub.png');
	background-repeat: no-repeat;
	width: 644px;
	padding: 0px 16px 10px 10px;
}

.txt10
{
	font-size: 10px;
	text-align: right;
}

.txt18
{
 font-size: 18px;
}

.votelink
{
	display: block;
	margin-bottom: 10px;
	text-decoration: none;
	color: #fff;
}

.votelink:hover
{
	color: #cc0000;
}

.w135
{
	width: 135px;
}

.whitetxt
{
	color: #fff;
}
.tweet-all-btn {
	background: #330404;
	-moz-border-radius: 4px 4px 4px 4px;
	-webkit-border-radius: 4px 4px 4px 4px;
	border-radius: 4px 4px 4px 4px;
	color: #fff;
	display: block;
	margin: 15px auto 0;
	padding: 10px;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	width: 150px;
}